What version are we supposed to have?

Discussion in 'Motorola Droid Bionic' started by xPlatinum-Androidx, May 11, 2013.

  1. xPlatinum-Androidx

    Joined:
    Nov 12, 2011
    Messages:
    153
    Likes Received:
    1
    Trophy Points:
    18
    Ratings:
    +1
    I wanted to download DashClock widget which is for Jelly Bean 4.2 version and above and Bionic's is 4.1.2? What the hell?
     
  2. DevilDogMP

    DevilDogMP Silver Member

    Joined:
    Jul 16, 2012
    Messages:
    3,797
    Likes Received:
    21
    Trophy Points:
    153
    Location:
    Raleigh, NC
    Ratings:
    +21
    Yea I have it on my cm10.1 ROM. Only for 4.2.2 I believe